» Ubuntu » Paquets » kinetic » libs » libokular5core10
kinetic  ]
[ Paquet source : okular  ]

Paquet : libokular5core10 (4:22.08.1-0ubuntu1) [universe]

Liens pour libokular5core10

Screenshot

Ressources Ubuntu :

Télécharger le paquet source okular :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

libraries for the Okular document viewer

Autres paquets associés à libokular5core10

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: kio
    resource and network access abstraction
  • dep: libc6 (>= 2.32) [non armhf]
    GNU C Library: Shared libraries
    dep: libc6 (>= 2.33) [armhf]
  • dep: libgcc-s1 (>= 3.5) [armhf]
    GCC support library
  • dep: libkf5archive5 (>= 5.68.0~)
    Qt 5 addon providing access to numerous types of archives
  • dep: libkf5bookmarks5 (>= 5.68.0~)
    Qt library with support for bookmarks and the XBEL format.
  • dep: libkf5configcore5 (>= 5.68.0~)
    configuration settings framework for Qt
  • dep: libkf5configgui5 (>= 5.68.0~)
    configuration settings framework for Qt
  • dep: libkf5configwidgets5 (>= 5.68.0~)
    Extra widgets for easier configuration support.
  • dep: libkf5coreaddons5 (>= 5.68.0~)
    KDE Frameworks 5 addons to QtCore
  • dep: libkf5i18n5 (>= 5.68.0~)
    Advanced internationalization framework.
  • dep: libkf5jsapi5 (>= 5.68.0)
    Support for JS scripting in Qt applications
  • dep: libkf5kiocore5 (>= 5.68.0~)
    resource and network access abstraction (KIO core library)
  • dep: libkf5kiowidgets5 (>= 5.68.0~)
    resource and network access abstraction (KIO widgets library)
  • dep: libkf5service-bin
    Advanced plugin and service introspection
  • dep: libkf5service5 (>= 5.69.0)
    Advanced plugin and service introspection
  • dep: libkf5threadweaver5 (>= 5.68.0~)
    ThreadWeaver library to help multithreaded programming in Qt
  • dep: libkf5wallet-bin
    Secure and unified container for user passwords.
  • dep: libkf5wallet5 (>= 5.68.0~)
    Secure and unified container for user passwords.
  • dep: libkf5widgetsaddons5 (>= 4.96.0)
    add-on widgets and classes for applications that use the Qt Widgets module
  • dep: libphonon4qt5-4 (>= 4:4.8.0)
    multimedia framework from KDE using Qt 5 - core library
  • dep: libqt5core5a (>= 5.15.2~)
    Qt 5 core module
  • dep: libqt5gui5 (>= 5.15.2~)
    Qt 5 GUI module
    ou libqt5gui5-gles (>= 5.15.2~)
    Qt 5 GUI module — OpenGL ES variant
  • dep: libqt5network5 (>= 5.15.2~)
    Qt 5 network module
  • dep: libqt5printsupport5 (>= 5.15.2~)
    Qt 5 print support module
  • dep: libqt5svg5 (>= 5.13.0~)
    Qt 5 SVG module
  • dep: libqt5widgets5 (>= 5.15.2~)
    Qt 5 widgets module
  • dep: libqt5xml5 (>= 5.15.2~)
    Qt 5 XML module
  • dep: libstdc++6 (>= 5)
    GNU Standard C++ Library v3
  • dep: phonon4qt5
    multimedia framework from KDE using Qt 5 - metapackage
  • dep: zlib1g (>= 1:1.1.4) [non armhf]
    compression library - runtime
    dep: zlib1g (>= 1:1.2.3.4) [armhf]

Télécharger libokular5core10

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 337,5 ko1 104,0 ko [liste des fichiers]
arm64 337,0 ko1 140,0 ko [liste des fichiers]
armhf 304,2 ko819,0 ko [liste des fichiers]
ppc64el 395,6 ko1 460,0 ko [liste des fichiers]
s390x 329,0 ko1 168,0 ko [liste des fichiers]